pamr.plotcv {pamr} | R Documentation

## A function to plot the cross-validated error curves from the nearest shrunken centroid classifier

### Description

A function to plot the cross-validated error curves the nearest shrunken centroid classifier

### Usage

    pamr.plotcv(fit)

### Arguments

`fit` | The result of a call to pamr.cv

### Details

`pamr.plotcv` plots the cross-validated misclassification error curves, from nearest shrunken centroid classifier. An overall plot, and a plot by class, are produced.

### Value

### Author(s)

Trevor Hastie,Robert Tibshirani, Balasubramanian Narasimhan, and Gilbert Chu

### References

### Examples

    set.seed(120)
    x <- matrix(rnorm(1000*20),ncol=20)
    y <- sample(c(1:4),size=20,replace=TRUE)
    mydata <- list(x=x,y=y)
    mytrain <-   pamr.train(mydata)
    mycv <-  pamr.cv(mytrain, mydata)
    pamr.plotcv(mycv)

[Package pamr version 1.36.0 Index]